<div>
    <table>
        <thead>
            <th>Id:</th>
            <th>Korisnicko ime: </th>
            <th>Email:</th>
            <th>Lozinka:</th>
        </thead>
        <tbody>
            <tr>
                <td>{{user.id}}</td>
                <td>{{user.korisnickoIme}}</td>
                <td>{{user.email}}</td>
                <td>{{user.lozinka}}</td>
            </tr>
        </tbody>
    </table>
</div>
<div>
    <form (ngSubmit)="editUser()" #editForm="ngForm">
        <h2>Dodaj novog Korisnika</h2>
        <hr>
        <div>
            <label for="korisnickoImeInp">Korisnicko Ime:</label>
            <input id="korisnickoImeInp" name="korisnickoIme" #korisnickoIme="ngModel" [(ngModel)]="editedUser.korisnickoIme" [ngClass]="{'invalid': korisnickoIme.invalid}" type="text" required>
        </div>
        <div>
            <label for="emailInp">Email:</label>
            <input id="emailInp" name="email" #email="ngModel" [(ngModel)]="editedUser.email" [ngClass]="{'invalid': email.invalid}" type="text" required>
        </div>
        <div>
            <label for="lozinkaInp">Lozinka:</label>
            <input id="lozinkaInp" name="lozinka" #lozinka="ngModel" [(ngModel)]="editedUser.lozinka" [ngClass]="{'invalid': lozinka.invalid}" type="text" required>
        </div>
        <div>
            <input [disabled]="korisnickoIme.invalid" [disabled]="email.invalid" [disabled]="lozinka.invalid" type="submit" value="Dodaj">
        </div>
    </form>
</div>
<button (click)="backToUser(user.id)">Nazad</button>
